<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">

	<SCRIPT id="main"	src="../../../amx/link_00"	type="binary/small" />
	<SCRIPT id="focus"	src="../../../amx/parts/focus"		type="binary/small" />

	<!-- Fixed message****************************************************** -->
	<TEXT id="now_loading"	group="fix_text" value="Image is loading..." />
	<TEXT id="err_loading" group="fix_text" value="Error of reading the image" />

	<IMG id="panel" src="../../images/bg_screen_f6_01.tm2" />
	<IMG id="shadow" src="../../images/title_shadow_04.tm2" />
	<FONT id="cpt_font" group="caption" size="14" color="255/255/255" />

	<!-- Editing area / start*********************************************************** -->
	<!-- Introduction of image (up to 2-6 sheets)-->
	<IMG id="info_01" group="titleinfo" src="image/title_info_01.tm2" />
	<IMG id="info_02" group="titleinfo" src="image/title_info_02.tm2" />
	<IMG id="info_03" group="titleinfo" src="image/title_info_03.tm2" />
	<IMG id="info_04" group="titleinfo" src="image/title_info_04.tm2" />
	<IMG id="info_05" group="titleinfo" src="image/title_info_05.tm2" />
	<IMG id="info_06" group="titleinfo" src="image/title_info_06.tm2" />
	<!-- Editing area / end********************************************************* -->

	<!-- Editing area / start********************************************************* -->
	<!-- Testimonials title (10 characters)-->
	<TEXT id="cpt_01" group="caption" value="Legends of the Game, again" />
	<TEXT id="cpt_02" group="caption" value="The real, to the deeper" />
	<TEXT id="cpt_03" group="caption" value="And the stage is to Osaka ..." />
	<TEXT id="cpt_04" group="caption" value="Anyone can become a legend in the fight" />
	<TEXT id="cpt_05" group="caption" value="For those who seek the real thing" />
	<TEXT id="cpt_06" group="caption" value="For adults, human drama of real" />
	<!-- Editing area / end********************************************************* -->
	
	<FONT id="infomation"  group="titleinfo" size="14" color="255/255/255" />

	<!-- Editing area / start*&quot;PlayStation 2&quot; the Best &quot;PS one&quot; books &quot;PSP&quot;*® -->
	<!-- Up to 16 characters (one-line description, up to 8 lines, 124 characters -->
	<TEXTAREA id="info_01" group="titleinfo">
		<LINE>現代日本の人間ドラマをリアルに描</LINE>
		<LINE>いた作品として大ヒットを記録した</LINE>
		<LINE>「龍が如く」。</LINE>
	</TEXTAREA>

	<!-- Newline (16 characters, maximum 8 lines, 124 characters testimonials -->
	<TEXTAREA id="info_02" group="titleinfo">
		<LINE>その世界観を引き継ぎつつ、大人の</LINE>
		<LINE>ためのゲームとして、更なるリアル</LINE>
		<LINE>感、壮大な人間ドラマを構築し、今</LINE>
		<LINE>年末最高の話題作としてお贈りする</LINE>
		<LINE>のが「龍が如く2」です。</LINE>
	</TEXTAREA>

	<!-- Newline (16 characters, maximum 8 lines, 124 characters testimonials -->
	<TEXTAREA id="info_03" group="titleinfo">
		<LINE>本作は、前作の舞台となった神室町</LINE>
		<LINE>だけではなく、大阪へと舞台が広が</LINE>
		<LINE>ります。立ち並ぶお店や街を行き交</LINE>
		<LINE>う人々の雑踏感など、東京と大阪の</LINE>
		<LINE>歓楽街の雰囲気をそれぞれゲーム中</LINE>
		<LINE>にリアルに再現し、より一層「生き</LINE>
		<LINE>ている街」へと進化しています。</LINE>
	</TEXTAREA>

	<!-- Newline (16 characters, maximum 8 lines, 124 characters testimonials -->
	<TEXTAREA id="info_04" group="titleinfo">
		<LINE>ストーリーを進めるにつれて、主人</LINE>
		<LINE>公・桐生一馬の前には様々な敵が立</LINE>
		<LINE>ちはだかってきます。360°全方</LINE>
		<LINE>向への攻撃や、さらに豪快さを増す</LINE>
		<LINE>とともに種類も格段に増えた必殺の</LINE>
		<LINE>ケンカ奥義“ヒートアクション”な</LINE>
		<LINE>ど、より簡単に「豪快さと爽快感」</LINE>
		<LINE>を味わって頂くことができます。</LINE>
	</TEXTAREA>

	<!-- Newline (16 characters, maximum 8 lines, 124 characters testimonials -->
	<TEXTAREA id="info_05" group="titleinfo">
		<LINE>制作には前作に引き続き豪華スタッ</LINE>
		<LINE>フが結集し、これまでゲームが決し</LINE>
		<LINE>て踏み込むことの出来なかったリア</LINE>
		<LINE>ルな現代の日本を表現しております。</LINE>
	</TEXTAREA>

	<!-- Newline (16 characters, maximum 8 lines, 124 characters testimonials -->
	<TEXTAREA id="info_06" group="titleinfo">
		<LINE>シリーズ最新作である本作では、さ</LINE>
		<LINE>らにドラマチックに、そしてさらに</LINE>
		<LINE>スケールアップしたストーリーが展</LINE>
		<LINE>開します。</LINE>
	</TEXTAREA>

	<!-- Editing area / end************************************************************ -->

	<!-- Link -->
	<LINK id="link_back"   group="menu_item" href="hot.xml" />
	
</RESOURCE>
